body {
  font-family: 'Space Grotesk', sans-serif;
  padding-top: 54px;
  font-size: 14px;
  min-height: 100vh;
}

.img-profile {
  height: 2rem;
  width: 2rem;
}

.rounded-circle {
  border-radius: 50% !important;
}

.crop-text-2 {
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.no-underline {
  text-decoration: none !important;
}

a.stretched-link.no-underline {
  color: #aaa;
}

.badge-light2 {
  color: #272b30;
  background-color: #aaa;
}

.text-purple {
  color: #772ce8 !important;
}

.text-purple2 {
  color: #9c5aff !important;
}

.text-teal {
  color: #008080 !important;
}

.orange-text {
  color: #ff9800 !important;
}

.yellow-text {
  color: #ffeb3b !important;
}

.green-text {
  color: #4caf50 !important;
}

.light-blue-text {
  color: #03a9f4 !important;
}

.text-blue {
  color: #49acff !important;
}

.btn-grad {
  background-image: linear-gradient(to right,
      #24c6dc 0%,
      #514a9d 51%,
      #24c6dc 100%);
  color: #fff;
}

.btn-grad:hover {
  background-position: right center;
}

.btn-dark2 {
  color: #fff;
  background-color: #3a3f44;
  border-color: #3a3f44;
}

.btn-dark2:hover {
  color: #fff;
  background-color: #3a3f44;
  border-color: #3a3f44;
}

.profile-image {
  position: relative;
  border-radius: 50%;
  min-width: 70px;
  height: 70px;
  margin-top: 10px;
}

.deep-dark {
  background-color: #13161e;
  border: 0px solid rgba(0, 0, 0, 0.6);
  border-radius: 5px;
}

.deep-dark:focus {
  border: 1px solid rgba(0, 0, 0, 0.6);
}

.media-body.user {
  position: relative;
  display: inline-block;
}

.media-body.user::after {
  border-top: 10px solid transparent;
  border-bottom: 10px solid #1c1e22;
  border-left: 16px solid transparent;

  width: 0;
  height: 0;
  left: -15px;
  top: 1px;
  content: "";
  display: block;
  position: absolute;
  bottom: 10%;
}

.pointer {
  cursor: pointer;
}

.btn-outline-dark {
  color: #7a8288;
  border-color: #52575c;
}

.btn-outline-dark:hover {
  color: #fff;
  background-color: #3a3f44;
  border-color: #3a3f44;
}

.main-cont {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  overflow: hidden;
  padding-bottom: 60px;
}

.grow {
  transition: all 0.2s ease-in-out;
}

.grow:hover {
  transform: scale(1.02);
  box-shadow: 0 0.9rem 1rem rgba(0, 0, 0, 0.199) !important;

  z-index: 1;
}

.display-5 {
  font-size: 1.2rem;
}

.plus-library {
  margin-top: -2px;
  font-size: x-small;
}

.library-button:hover {
  color: #fff;
}

a {
  outline: none !important;
}

@media only screen and (max-width: 1100px) {
  .jumbotron {
    background: url("../../assets/images/power.jpg");
    background-repeat: no-repeat;
    background-color: #121214;
    background-position: top;
    background-size: cover;
  }
}

@media only screen and (min-width: 1100px) {
  .jumbotron {
    background: url("../../assets/images/power.jpg");
    background-repeat: no-repeat;
    background-color: #121214;
    background-position: top;
    background-size: contain;
  }
}

@media only screen and (min-width: 990px) {
  .h-100-xl {
    height: 100% !important;
    display: flex;
  }
}

.badge-purple {
  color: rgb(245, 245, 245);
  background-color: #772ce8;
}

.level {
  background-color: #3a3f44;
  margin-top: 16px;
  margin-bottom: 17px;
  border-radius: 50px;
  padding: 3px;
  padding-left: 10px;
  padding-right: 10px;
}

.btn:hover {
  color: #fff;
}

.btn-grey {
  color: #fff;
  background-color: #464c53;
  border-color: #464c53;
}

.grid-download {
  padding-top: -1px;
}

.bg-blue {
  background-color: #4799eb !important;
}

.bg-purple {
  background-color: #772ce8 !important;
}

.bg-card {
  background-color: #181c27 !important;
}

.bg-darker-card {
  background-color: #15181e !important;
}

.bg-lighter-card {
  background-color: #252a36 !important;
}

.text {
  text-align: justify;
  text-justify: inter-word;
}

.border-left-purple {
  border-left: 0.25rem solid #772ce8 !important;
  border-radius: 10px;
}

.border-left-primary {
  border-left: 0.25rem solid #316aa2 !important;
  border-radius: 10px;
}

.border-top-primary {
  border-top: 0.25rem solid #772ce8 !important;
  border-radius: 6px;
}

.border-left-ftg {
  border-left: 0.25rem solid #316aa2 !important;
  padding-left: 5px;
}

.top-right {
  position: absolute;
  top: 4px;
  right: 4px;
}

.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

.top-left {
  position: absolute;
  top: 10px;
  left: 10px;
}

/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

.nocolor {
  color: #aaa;
}

.bg-bg {
 background-color: #0d0f14;
}

.btn-sm2 {
  padding: 0.1rem 0.4rem;
  font-size: 0.8203125rem;
  line-height: 1.5;
  border-radius: 0.2rem;
}

/* Srollabe menu on games list*/
.scrollable-menu {
  height: auto;
  max-height: 200px;
  overflow-x: hidden;
}

.scrollbar-black::-webkit-scrollbar-track {
  background-color: #1c1e22;
}

.scrollbar-black::-webkit-scrollbar {
  width: 5px;
  background-color: #1c1e22;
}

.scrollbar-black::-webkit-scrollbar-thumb {
  background-color: #7a8288;
}

.scrollbar-black {
  overflow-y: scroll;
  scrollbar-color: #7a8288 #1c1e22;
  scrollbar-width: thin;
}

.badge-genre {
  padding-top: 1px;
  padding-bottom: 2px;
  transform: translateY(-12%);
}

.btn-xs {
  padding: 0.1rem 0.1rem;
  font-size: 0.3203125rem;
  line-height: 1.5;
  border-radius: 0.1rem;
}

.display-6 {
  font-size: 3rem;
  font-weight: 500;
  line-height: 1.2;
}

.toast {
  position: fixed;
  bottom: 10px;
  z-index: 999;
  overflow: visible !important;
}

.bw-filter {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

@media (min-width: 1200px) {
  .thumbnail {
    height: 159px;
    display: inline-flex;
  }
}

.truncate2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.badge-blue {
  color: #fff;
  background-color: #4799eb;
}

.offer-title {
  font-size: 1.34375rem;
}

.lv {
  padding-top: 5px;
  padding-bottom: 5px;
}

.card-title {
  color: #aaa;
  font-size: 1.0625rem;
}

.sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 100px;
  z-index: 1;
}

.expire_stamp {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 170px;
  height: 40px;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #ff5252;
  border: 3px solid #ff5252;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 10;
  font-size: 30px;
  letter-spacing: 2px;
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}

.thumbnail {
  float: none !important;
  width: 100% !important;
  position: relative;
  display: block;
}

.badge-trans {
  color: #fff;
  background-color: #303136bd;
}

.border-card-blue {
  border: 2px solid #4799eb;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

.btn-outline-blue {
  color: #4799eb;
  border-color: #4799eb;
}

.btn-outline-purple {
  color: #772ce8;
  border-color: #772ce8;
}

.btn-outline-blue:hover,
.btn-outline-blue:not(:disabled):not(.disabled).active,
.btn-outline-blue:not(:disabled):not(.disabled):active,
.btn-blue.disabled,
.btn-blue:disabled,
.show>.btn-outline-blue.dropdown-toggle {
  color: #fff;
  background-color: #4799eb;
  border-color: #4799eb;
}

.btn-outline-purple:hover,
.btn-outline-purple:not(:disabled):not(.disabled).active,
.btn-outline-purple:not(:disabled):not(.disabled):active,
.btn-purple.disabled,
.btn-purple:disabled,
.show>.btn-outline-purple.dropdown-toggle {
  color: #fff;
  background-color: #772ce8;
  border-color: #772ce8;
}

.rounded-10 {
  border-radius: 10px;
}

.rounded-20 {
  border-radius: 20px;
}

.medium {
  font-size: 90%;
}